Updated config files

4 jobs for adaptive-qsub in 8 minutes (queued for 6 seconds)
Status Job ID Name Coverage
  Build
failed #194646
docker
build_linux_36

00:03:28

failed #194647
docker
build_linux_37

00:03:15

failed #194644
macosx
build_macosx_36

00:08:00

failed #194645
macosx
build_macosx_37

00:07:21

 
Name Stage Failure
failed
build_macosx_36 Build
bob.extension[version='>=4.0.1b.0,<5.0a0'] -> setuptools -> certifi[version='>=2016.09|>=2016.9.26']

Package intel-openmp conflicts for:
scikit-learn[version='>=0.22'] -> mkl[version='>=2019.4,<2020.0a0'] -> intel-openmp
numpy=1.16.6 -> mkl[version='>=2019.4,<2020.0a0'] -> intel-openmp
Note that strict channel priority may have removed packages required for satisfiability.
Running after_script
Uploading artifacts for failed job
ERROR: Job failed: exit status 1
failed
build_macosx_37 Build
dask-jobqueue -> distributed[version='>=2.5.2']

Package dask-core conflicts for:
dask-jobqueue -> distributed[version='>=2.5.2'] -> dask-core[version='>=2|>=2.7.0|>=2.9.0']
dask-jobqueue -> dask-core[version='>=2.5.2']
Note that strict channel priority may have removed packages required for satisfiability.
Running after_script
Uploading artifacts for failed job
ERROR: Job failed: exit status 1
failed
build_linux_36 Build
dask -> distributed[version='>=2.14.0'] -> tblib[version='>=1.6.0']

Package bob.extension conflicts for:
bob.extension[version='>=4.0.1b.0,<5.0a0']
bob.io.base[version='>=3.0.8b.0,<4.0a0'] -> bob.extension[version='>=4.0.1b.0,<5.0a0']
Note that strict channel priority may have removed packages required for satisfiability.
Running after_script
Uploading artifacts for failed job
ERROR: Job failed: exit code 1
failed
build_linux_37 Build
bob.io.base[version='>=3.0.8b.0,<4.0a0'] -> libgcc-ng[version='>=7.3.0'] -> _libgcc_mutex=[build=main]

Package dask-core conflicts for:
dask -> dask-core[version='0.15.2.*|0.15.3.*|0.15.4.*|0.16.0.*|0.16.1.*|0.17.0.*|0.17.1.*|0.17.2.*|0.17.3.*|0.17.4.*|0.17.5.*|0.18.0.*|0.18.1.*|0.18.2.*|0.19.0.*|0.19.1.*|0.19.2.*|0.19.3.*|0.19.4.*|0.20.0.*|0.20.1.*|0.20.2.*|1.0.0.*|1.1.1.*|1.1.2.*|1.1.3.*|1.1.4.*|1.1.5.*|1.2.0.*|1.2.2.*|2.0.0.*|2.1.0.*|2.10.0.*|2.10.1.*|2.11.0.*|2.12.0.*|2.13.0.*|2.14.0.*|2.9.2.*|2.9.1.*|2.9.0.*|2.8.1.*|2.8.0.*|2.7.0.*|2.6.0.*|2.5.2.*|2.5.0.*|2.4.0.*|2.3.0.*|2.2.0.*']
dask -> distributed[version='>=2.14.0'] -> dask-core[version='>=0.15.2|>=0.16.0|>=0.17.0|>=0.18.0|>=2|>=2.5.2|>=2.7.0|>=2.9.0']
Note that strict channel priority may have removed packages required for satisfiability.
Running after_script
Uploading artifacts for failed job
ERROR: Job failed: exit code 1